<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1e5d07e20">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>119_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2026-07-28</dateIngested>
    </extension>
    <titleInfo>
         <title>Restoring American Seafood Competitiveness</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-119hhrg60647</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60647/html/CHRG-119hhrg60647.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60647/pdf/CHRG-119hhrg60647.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-06-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>90 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.R 31/3:119-30</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-119hhrg60647</identifier>
    <identifier type="local">P0b002ee1e5d07e20</identifier>
    <identifier type="ILS system id">001477158</identifier>
    <identifier type="former package identifier">f:60647.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-07-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-28</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-119hhrg60647</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-119hhrg60647</accessId>
         <type>O</type>
         <chamber>HOUSE</chamber>
         <congress years="2025-2026">119</congress>
         <session>1</session>
         <heldDate>2025-06-04</heldDate>
         <preferredCitation>Serial No. 119-30</preferredCitation>
    </extension>
    <extension>
         <searchTitle>Restoring American Seafood Competitiveness</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-119hhrg60647</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Bellavance, Rick, Chair, Council Coordination Committee, North Kingstown, Rhode Island</witness>
         <witness>Guyas, Martha, Southeast Fisheries Policy Director, American Sportfishing Association, Tallahassee, Florida</witness>
         <witness>O&apos;Connor, Jamie, Deputy Director, Alaska Marine Conservation Council, Anchorage, Alaska</witness>
         <witness>Delano, Dustin, Chief Operating Officer, New England Fishermen&apos;s Stewardship Association, South Portland, Maine</witness>
         <witness>Hunter, Larson, Chairman, Coastal Villages Region Fund, Scammon Bay, Alaska</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="119" number="30"></congSerial>
         <jacketId>60-647</jacketId>
         <congCommittee authorityId="hsii00" chamber="H" congress="119" type="S">
                                    
              <name type="authority-standard">Committee on Natural Resources</name>
                                    
              <name type="authority-short">Natural Resources</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Water, Wildlife and Fisheries</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <eventId>118330</eventId>
         <videoUrl>https://www.youtube.com/embed/G2hkulbDNvI?enablejsapi=1&amp;rel=0</videoUrl>
         <bill congress="119" context="BODY" number="207" type="HR"></bill>
         <bill congress="119" context="BODY" number="470" type="HR"></bill>
         <bill congress="119" context="BODY" number="4690" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Bellavance, Rick, Chair, Council Coordination Committee, North Kingstown, Rhode Island</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Guyas, Martha, Southeast Fisheries Policy Director, American Sportfishing Association, Tallahassee, Florida</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>O&apos;Connor, Jamie, Deputy Director, Alaska Marine Conservation Council, Anchorage, Alaska</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Delano, Dustin, Chief Operating Officer, New England Fishermen&apos;s Stewardship Association, South Portland, Maine</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Hunter, Larson, Chairman, Coastal Villages Region Fund, Scammon Bay, Alaska</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 207 (119th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 207</identifier>
         <extension>
              <congress>119</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 470 (119th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 470</identifier>
         <extension>
              <congress>119</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4690 (119th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4690</identifier>
         <extension>
              <congress>119</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 30 (119th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 119-30</identifier>
    </relatedItem>
</mods>